
"s.00000" = "Continue Operation"; // BLSTransactionDocument.m
"s.00001" = "Cancel Operation";
"s.00002" = "Cancel the current operation?";
"s.00003" = "The document cannot be closed while an operation is in progress.";

"s.00004" = "The data model could not be unarchived."; // BLSTransactionUnarchiver.m
"s.00005" = "The data model was created with an incompatible version of the application.";
